uuid: 7342ef1a-7c70-43b7-ae5d-4c6586be8634
langcode: en
status: true
dependencies:
  module:
    - datetime_range
    - node
id: node.field_event_date
field_name: field_event_date
entity_type: node
type: daterange
settings:
  datetime_type: date
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
